<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Filipino strings.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Pagsubaybay ng Quilgo';
$string['setting_group'] = '<strong>Pagsubaybay ng Quilgo<sup>®</sup></strong>';
$string['plasm_focus'] = 'Bantayan ang Pokus';
$string['plasm_focus_help'] = 'Tingnan kung ilang beses iniwan ng mga kalahok sa pagsusulit ang quiz para sa ibang tab o aplikasyon';
$string['plasm_camera'] = 'Bantayan ang camera';
$string['plasm_camera_help'] = 'Siguraduhing hindi umaalis ang mga sumasagot mula sa kanilang upuan hanggang matapos ang quiz';
$string['plasm_screen'] = 'Bantayan ang screen';
$string['plasm_screen_help'] = 'Awtomatikong i-record ang screen ng mga sumasagot at mga kahina-hinalang aktibidad nang may mataas na kalidad para maiwasan ang di-patas na gawi';
$string['plasm_force'] = 'Sapilitang pagsubaybay';
$string['plasm_force_help'] = 'Nangangailangan ng napiling paraan ng pagsubaybay para subukan ang quiz';
$string['setup_camera_hint'] = 'camera';
$string['setup_screen_hint'] = 'screen';
$string['setup_connection_hint'] = 'at';
$string['setup_tracking_enabled_hint'] = 'pagsubaybay ay aktibo';
$string['setup_provide_access_camera'] = 'Pahintulutan ang access sa camera';
$string['setup-additional-collector-title'] = 'Halos tapos na';
$string['setup-additional-collector-description'] = 'Ngayon, pakiusap bigyan ng access ang iyong screen';
$string['setup_provide_access_screen'] = 'Pahintulutan ang access sa screen';
$string['setup_camera_error_title'] = 'Bigo ang access sa camera';
$string['setup_camera_error_desc'] = 'Para ma-activate ang pagsubaybay sa camera, kailangan mong pahintulutan ang access sa iyong camera. Pakiusap baguhin ang iyong mga setting ng access para sa camera.';
$string['setup_screen_error_title'] = 'Bigo ang access sa screen';
$string['setup_screen_error_desc'] = 'Para ma-activate ang pagrekord ng screen, kailangan mong pahintulutan ang access sa iyong screen. Siguraduhin din na hindi mo tinanggihan ang pagrekord ng screen sa iyong mga kagustuhan sa sistema.';
$string['setup_screen_area_error_title'] = 'Maling pagpili ng area ng screen';
$string['setup_screen_area_error_desc'] = 'Pakiusap subukang muli at tiyakin na pumili ka ng <strong>buong screen</strong> para maibahagi.';
$string['setup_not_supported_error_title'] = 'Hindi suportado ang device';
$string['setup_not_supported_error_desc'] = 'Paumanhin, hindi sinusuportahan ng iyong device ang pagsubaybay ng camera/screen. Pakiusap pumili ng ibang device para sa pagsagot sa quiz';
$string['setup_finish_title'] = 'Ano ang nakikita mo';
$string['setup_finish_yourself'] = 'ang iyong sarili';
$string['setup_finish_your_screen'] = 'ang iyong screen';
$string['setup_finish_tick_box'] = 'Lagyan ng tsek ang kahon sa ibaba para magbigay ng pahintulot:';
$string['setup_finish_consent_start'] = 'Ako ay nagbibigay ng pahintulot na i-record';
$string['setup_finish_consent_myself'] = 'ang aking sarili';
$string['setup_finish_consent_my_screen'] = 'ang aking screen';
$string['setup_finish_consent_end'] = 'proseso at iimbak ang mga imahe at ibahagi ito sa aking guro.';
$string['setup_consent_to_start_quiz'] = 'Para makapagsimula, kailangan mong magbigay ng access sa';
$string['setup_consent_snapshots_from'] = 'Mga snapshot mula';
$string['setup_consent_snapshots_will_taken'] = 'ay kukunin habang sinusubukan mo';
$string['setup_consent_provided_report'] = 'Ang ulat ay ipapakita sa iyong guro pagkatapos mong matapos ang iyong pagsusulit';
$string['setup_required_error'] = 'Kailangan mong kumpletuhin ang setup bago magsimula ng quiz';
$string['setup_retry'] = 'Subukang muli';
$string['report_link_caption'] = 'Tingnan ang ulat ng pagsubaybay | Quilgo<sup>®</sup>';
$string['report_detail_title'] = 'Ulat ng Pagsubaybay';
$string['report_error'] = 'May problema sa pagkuha ng ulat ng pagsubaybay. Pakiusap subukang muli mamaya';
$string['report_notready'] = 'Hindi pa handa ang iyong ulat ng pagsubaybay. Pakiusap maghintay pa ng kaunti.';
$string['report_expired'] = 'Ang mga larawan sa ulat ay tinanggal na sa sistema dahil sa pagtatapos ng bisa';
$string['report_proctoring_methods'] = 'Mga paraan ng pagsubaybay:';
$string['report_face_presence'] = 'Presensya ng mukha:';
$string['report_left_test'] = 'Pokusan:';
$string['report_suspicious_screenshots'] = 'Mga screenshot:';
$string['report_suspicious_caption'] = '{$a} kahina-hinala';
$string['report_focus_good'] = 'Mabuti';
$string['report_focus_not_good'] = 'Umalis sa pagsusulit ng {$a} beses';
$string['report_setting_focus'] = 'Pokusan';
$string['report_setting_camera'] = 'Camera';
$string['report_setting_screen'] = 'Screen';
$string['report_preview_info'] = "Tanging ang <strong>unang minuto</strong> ng pagsubok na ito ang nasubaybayan dahil ito ay isang <strong>trial preview</strong>. Ang iyong <strong>estudyante na pagsubok</strong> ay <strong>masusubaybayan nang buo</strong>";
$string['report_expires_in'] = 'Ang ulat na ito ay magtatapos sa loob ng {$a} araw at ang mga larawan ay aalisin mula sa sistema';
$string['report_camera_tracking'] = 'Pagsubaybay ng camera:';
$string['report_screen_tracking'] = 'Pagsubaybay ng screen:';
$string['report_preview_title'] = 'Preview';
$string['report_preview_time'] = 'Oras:';
$string['report_preview_faces_detected'] = ' | Mga mukhang natukoy: {$a}';
$string['report_preview_page_unfocused'] = ' | Hindi nakapokus';
$string['report_table_header_email'] = 'Email';
$string['report_table_header_name'] = 'Pangalan';
$string['report_table_header_attempt'] = 'Pagsubok #';
$string['report_table_header_score'] = 'Iskor';
$string['report_table_header_timefinish'] = 'Natapos';
$string['report_table_header_time_taken'] = 'Tagal';
$string['report_table_header_proctoring_report'] = 'Ulat ng Pagsubaybay';
$string['report_table_header_attempt_results'] = 'Resulta ng Pagsubok';
$string['report_table_row_view_report'] = 'Tingnan ang ulat';
$string['report_table_row_review_attempt'] = 'Repasuhin ang pagsubok';
$string['report_table_row_overdue'] = 'Huli na: {$a}';
$string['report_table_row_notyetgraded'] = 'Hindi pa nasusuri';
$string['report_empty'] = 'Ang pagsubaybay ay ngayon ay aktibo. Ang mga resulta ay lilitaw dito pagkatapos na mayroon na kahit isang pagsubok sa quiz na isinagawa.';
$string['config_title'] = 'Kumpigurasyon ng API ng Pagsubaybay ng Quilgo';
$string['config_warning_not_active_yet'] = 'Ang iyong plugin ng Pagsubaybay ng Quilgo ay hindi pa aktibo. Ito ay dahil hindi matagumpay na narehistro ang iyong site sa Pagsubaybay ng Quilgo habang ikinakabit ang plugin. Maaari mong subukang magrehistro muli sa pamamagitan ng pag-click sa "Irehistro ang aking site" sa ibaba.';
$string['config_info_active'] = 'Ang plugin na ito ay gumagana na parang mahika, walang kinakailangang kumpigurasyon. Makipag-ugnayan sa amin sa <a href="mailto:hello@quilgo.com">hello@quilgo.com</a> kung mayroon kang mga katanungan o kailangan ng tulong.';
$string['config_register'] = 'Irehistro ang aking site';
$string['config_success_register'] = 'Matagumpay na narehistro ang iyong site';
$string['config_failed_register'] = 'May problema sa pagtatangkang irehistro ang iyong site. Pakisubukan ulit mamaya';
$string['config_api_token'] = 'API TOKEN';
$string['config_client_token'] = 'CLIENT TOKEN';
